.teaser-node-product-teaser1, .teaser-node-product-teaser2{
    .field.field-brend {
        font-size: 12px;
        margin-top: 3px;
    }
}

.visual-term__scheme .image-control {
    z-index: 1;
}


.visual-term__categories ul {
    display: none;
}

.visual-term__categories .list__item.collapsed > .list__title a::before {
    content: "\e90e";
    font-family: icomoon;
    font-size: 14px;
    font-weight: 400;
}

.visual-term__categories .list__item.collapsed.active-trail > .list__title {
    margin-bottom: 4px;
}


.block-about-company .items__item{
    &.full-width{
        grid-column: 1/-1;
    }
    padding: 56px 45px;
}

.uc-cart-checkout-form{
    .form-item-field-consent-pd-processing{
        grid-column: 1/-1;
        grid-row: -2;
        margin: 0;
        @media screen and (max-width: 767px){
            margin: 0 16px;
        }
    }

    .uc-cart-checkout-form__privacy-policy{
        display: none;
    }
}

.field-stock-available .value {
    gap: 3px;
}
